[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#686278: ITP: previous -- previous: NeXTcube/NeXTstation emulator

Package: wnpp
Severity: wishlist
Owner: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>

* Package name    : previous
  Version         : svn
  Upstream Author : Gilles_Fétis <gilles504@gmail.com>
* URL             : http://previous.alternative-system.com
* License         : GPLv2
  Programming Lang: C
  Description     : previous: NeXTcube/NeXTstation emulator

previous is an emulator for NeXTcube and NeXTstation computers
developed by NeXT computer in the early 90ies. Both machines
featured an 68040 CPU, an 1120x832 graphics display, SCSI,
Ethernet networking and a Motorola DSP.

The emulator is based on the popular Atari emulator Hatari
which is already available in Debian.

previous is still a very young project and many features are
still missing. Packaging previous for Debian will make the
emulator available to a broader audience and hopefully gain
interest in both users and developers.

Reply to: